﻿.center {
text-align: center;
}
.body {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
}
.right {
text-align: right;
width: 250px;
float: right;
}
a:link
{
text-decoration: none;
}
a:visited
{
text-decoration: none;
}
a:hover
{
	color: #E15A00;
	text-decoration: blink;
	font-style: italic;
}
a:active 
{
	color: #FF0000;
	text-decoration: none;
}
body
{
	font-family: Arial;
	background-color: rgb(255,255,255);
	font-size: 10pt;
	margin-top: 0;
	margin-bottom: 0;
	text-indent: 2;
	text-align: left;
}
table
{
	table-border-color-light: rgb(204,153,255);
	table-border-color-dark: rgb(102,0,102); font-family:Arial; font-size:10pt; text-align:left; margin-top:0; margin-bottom:0; text-indent:2 
}
h6
{
	font-family: Arial; margin-bottom:0; margin-top:0; text-indent:2
}
h5
{
	font-family: Arial; margin-bottom:0; margin-top:0; text-indent:2
}
h4
{
	font-family: Arial; margin-bottom:0; margin-top:0; text-indent:2
}
h3
{
	font-family: Arial; margin-bottom:0; margin-top:0; text-indent:2
}
h2
{
	font-family: Arial; margin-bottom:0; margin-top:0; text-indent:2
}
h1
{
	font-family: Arial; margin-bottom:0; margin-top:0; text-indent:2
}
h1
{
	font-family:Arial; font-size:14pt; font-weight:bold; margin-top:0; margin-bottom:0
}
h2
{
	font-family:Arial; font-size:12pt; font-weight:bold; margin-top:0; margin-bottom:0 
}
h3
{
	font-family:Arial; font-size:10pt; vertical-align:baseline; font-weight:bold; margin-top:0; margin-bottom:0 
}
h4
{
	font-family:Arial; font-size:8pt; font-weight:bold; margin-top:0; margin-bottom:0
}
h5
{
	font-family:Tahoma; font-size:8pt; font-weight:bold; margin-top:0; margin-bottom:0
}
h6
{
	color: #336633;font-family:Arial; font-size:8pt; font-weight:bold
}
.TCColor1 {
color: #FF0000;
}
.TCBackground1 {
background-color: #FFFF66;
}
.TCBackground_and_Color1 {
color: #FF0000;
background-color: #FFFF66;
}
.Background {
background-color: #333333;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #FFFF00;
}
.TCBorder1 {
border: 2px solid #800000;
text-align: center;
}
.TCBorderWidth1 {
border-width: 1px;
}
.TCColor2 {
color: #800000;
}
.TCTextCenter {
text-align: center;
}
.TCBackground2 {
background-color: #FFFF99;
}
.TCTextLeft {
text-align: left;
}
.TCBackground3 {
background-color: #FFFFCC;
}
.TCBorderWidth2 {
border-collapse: collapse;
border-style: solid;
border-width: 1px;
background-color: #FFFFCC;
}
.TCBorderLink {
border-collapse: collapse;
border-style: solid;
border-width: 2px;
background-color: #FFFFCC;
margin-left: 4px;
margin-right: 4px;
}
.HorisontalSpace1 {
margin-left: 1px;
margin-right: 1px;
}
.WhiteOnRed {
background-color: #FF0000;
color: #FFFFFF;
}
.WhiteOnMaroon {
color: #FFFFFF;
background-color: #800000;
}
.NoBorder {
border-width: 0;
}
.HorizontalSpace3 {
margin-left: 3px;
margin-right: 3px;
}
.PictureLeft {
margin-left: 5px;
margin-right: 5px;
}
.CenteredCell {
background-color: #FFFFCC;
text-align: center;
}
.GrayText {
color: #808080;
}
.PictureRight {
border-style: solid;
border-width: 2px;
}
.VerticalSpace1 {
margin-top: 1px;
margin-bottom: 1px;
}
.NavyText {
color: #000080;
}
.HorizontalSpace6 {
margin-left: 6px;
margin-right: 6px;
}
